<MissionBrokerEntry.PU_Bounty_PVE_Group_Stanton1_Eckhart_Easy __id="ebc50dd3-1b2c-48d8-9bcb-0015070efa60" __path="libs/foundry/records/missionbroker/pu_missions/pu_mercenary/pu_bounty_pve_group_stanton1_eckhart_easy.xml" __type="MissionBrokerEntry" abandonedCooldownTime="15.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@mg_miles_groupbounty_desc_001" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="0" instanceLifeTime="0.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="34ff378f-faee-47bb-b5fe-f505e665c5ca" maxInstances="2" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@groupbounty_from" missionGiverFragmentTags="" missionGiverRecord="348cd4e6-4a44-45a3-b7fb-9134e772f9ef" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/SpaceBounty/Bounty/PU_GroupBounty.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="aba057f1-cb76-47dd-ad12-240d47c486d1" personalCooldownTime="5.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="1.0" respawnTimeVariation="1.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@mg_miles_groupbounty_title_001" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="8e5c6f5f-f882-4e31-945b-31ae88db5c0a">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags f5504f82-3f3b-49b8-a0e9-2d8d024e1b1b="f5504f82-3f3b-49b8-a0e9-2d8d024e1b1b" />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="4ad8855c-862d-4681-bebb-99ac160cb7b0" uniqueEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="1" reputationBonus="14d6becd-fe1a-4896-a9a6-7ed6f2977d76" reward="17500" />
  <missionTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_MissionType">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="AI_BountyGroup" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="Mission_Contractor">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations MilesEckhart="09991122-4477-45e9-8706-33af5f62508d" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Target1" missionVariableName="BP_MissionTarget1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.25" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
                <positiveTags bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 13abec13-80ce-4fda-917a-c2e2225b0268="13abec13-80ce-4fda-917a-c2e2225b0268" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="Target1" missionVariableName="BP_MissionTarget1" value="classReference_structure:MissionPropertyValue_AIName" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" f9e10d57-6c91-4228-8d40-a9d56b7483c6="f9e10d57-6c91-4228-8d40-a9d56b7483c6" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="2" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" 5be30324-0f0c-4032-b645-21f10cc59d10="5be30324-0f0c-4032-b645-21f10cc59d10" />
                    </tags>
                  </SpawnDescription_Ship>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" e1d90840-d3c2-469c-9df4-6c2b9f44aa9c="e1d90840-d3c2-469c-9df4-6c2b9f44aa9c" 93e0763f-d829-4714-a1ea-440e471f7a11="93e0763f-d829-4714-a1ea-440e471f7a11" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Danger" missionVariableName="Mission_Danger">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@procedural_text_null" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target2" value="classReference_structure:MissionPropertyValue_ShipSpawnDescriptions" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="2" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" 5be30324-0f0c-4032-b645-21f10cc59d10="5be30324-0f0c-4032-b645-21f10cc59d10" />
                    </tags>
                  </SpawnDescription_Ship>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" e1d90840-d3c2-469c-9df4-6c2b9f44aa9c="e1d90840-d3c2-469c-9df4-6c2b9f44aa9c" 93e0763f-d829-4714-a1ea-440e471f7a11="93e0763f-d829-4714-a1ea-440e471f7a11" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target3" value="classReference_structure:MissionPropertyValue_ShipSpawnDescriptions" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="2" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" 5be30324-0f0c-4032-b645-21f10cc59d10="5be30324-0f0c-4032-b645-21f10cc59d10" />
                    </tags>
                  </SpawnDescription_Ship>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" e1d90840-d3c2-469c-9df4-6c2b9f44aa9c="e1d90840-d3c2-469c-9df4-6c2b9f44aa9c" 93e0763f-d829-4714-a1ea-440e471f7a11="93e0763f-d829-4714-a1ea-440e471f7a11" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_ExcludeProperty __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeProperty">
            <excludedProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeProperty>
          <DataSetMatchCondition_ExcludeNearbyLocationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeNearbyLocationsDef" exclusionRangeKm="10000.0">
            <locationProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeNearbyLocationsDef>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
                <positiveTags bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_ExcludeProperty __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeProperty">
            <excludedProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location2" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeProperty>
          <DataSetMatchCondition_ExcludeNearbyLocationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeNearbyLocationsDef" exclusionRangeKm="10000.0">
            <locationProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeNearbyLocationsDef>
          <DataSetMatchCondition_ExcludeNearbyLocationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeNearbyLocationsDef" exclusionRangeKm="10000.0">
            <locationProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location2" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeNearbyLocationsDef>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
                <positiveTags bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MultipleMissionLocations">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Target3" missionVariableName="BP_MissionTarget3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.05000000074505806" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Target2" missionVariableName="BP_MissionTarget2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.05000000074505806" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_EasyReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="500" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_MediumReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="800" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_HardReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1500" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_Mission_Timer">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="2700.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" reputationScope="8d0eccdd-fb59-4c5e-a63b-4155280b12b8" standing="93f3dc28-237a-4b0f-b98a-974dd9cf8a0e" />
      <SReputationMissionRequirementExpression_And __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionRequirementExpression_And" />
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="b8f7beab-a4b4-4964-9e5c-22cc9ebe7497" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" standing="9efa8373-e6a2-4118-9db3-262ceb095785" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions PU_Bounty_PVE_Group_Stanton1_Eckhart_Intro="e21556ea-a3d8-44bd-bc29-12bea0b73874" />
</MissionBrokerEntry.PU_Bounty_PVE_Group_Stanton1_Eckhart_Easy>